Subject: Borderlinx Feedback LTK1212106247213X
From: Subir Chakma <[email-masked]>
To: "Kaeiara Blythe R. Delfino" <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, Jorge Kho <[email-masked]>, Nyle Remo <[email-masked]>, Abegail Ortega <[email-masked]>
Date: Thu, 4 Apr 2013 13:45:31 +0530 (IST)

Hello Kaeiara, 

Another bad chat from Kaeiara. A simple qu ery but ag grav ated due to her poor response time, and repeated lack of personalize d answe rs. 

You could have simply advised t he customer that shipping many packages together saves them on shipping cost, but if the other package is getting late, they can ship it separately. To know the difference in shipping cost of shipping together or separately you could have guided them to use the TCC given on website. The results would have answered h is query. 

Yet again, there is complete lack of regret for delayed response s repeatedly. This is unbecoming of a customer service agent. 

Lastly, if you are unable to handle a customer, transfer it to senior agent, or report to supervisor immediately. 

Jorge, I need you to speak to Kaeiara please. 

	
[00:14:08] 	info: Your Issue ID for this chat is LTK1212106247213X 
	
[00:14:09] 	Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[00:14:27] 	Mahmood: Hello Kaeiara 
	
[00:15:54] 	Mahmood: I am waiting for some items to be shipped to my borderlinx account and some items will take longer than usual, I have my main items in my box with you guys now, will it cost me more if I ship my items separately, is it better that I wait for the rest of the items to reach borderlinx 
	
[00:15:54] 	Kaeiara: Hello Mahmood 
	
[00:16:26] 	Kaeiara: Under the concept of consolidation, the higher weight of all shipments (actual or volumetric) is combined together to calculate the cost of shipping. Packages itself are not combined physically into one box. 
	
[00:16:33] 	Kaeiara: Shipping rates reduce as shipments get heavier, so when you have multiple orders you can ship 4 or 5 deliveries together. This is cheaper than shipping 5 orders separately at different times. 
	
[00:17:27] 	Mahmood: ya? 
	
[00:17:49] 	Mahmood: currently I have approx 15 kgs of items in my inbox 
	
[00:18:03] 	Mahmood: and Ill be expecting maybe another 2 kg items 
	
[00:18:09] 	Mahmood: will it make much of a difference 
	
[00:18:14] 	Mahmood: if i ship the 15 kgs now 
	
[00:18:20] 	Mahmood: and the other 2 kgs later? 
	
[00:19:56] 	Mahmood: u there? 
	
[00:20:03] 	Mahmood: Kaeiara? 
	
[00:20:25] 	Kaeiara: yes I am still here 
	
[00:21:14] 	Mahmood: can you plz respond? 
	
[00:21:39] 	Kaeiara: Shipping rates reduce as shipments get heavier, so when you have multiple orders you can ship 4 or 5 deliveries together. This is cheaper than shipping 5 orders separately at different times. 
	
[00:21:55] 	Mahmood: ok u just copy pasted 
	
[00:22:11] 	Mahmood: u cant tell me how much exactly will it cost 
	
[00:22:18] 	Mahmood: if i ship the 15 kgs 
	
[00:22:24] 	Mahmood: and later i ship the 2 kgs 
	
[00:22:46] 	Mahmood: ? 
	
[00:23:31] 	Mahmood: helllooooo 
	
[00:24:07] 	Mahmood: Kaeiara 
	
[00:24:12] 	Mahmood: u slept? 
	
[00:24:26] 	Mahmood: wake up 
	
[00:24:38] 	Mahmood: wake up plz 
	
[00:24:42] 	Mahmood: nudge!! 
	
[00:24:46] 	Mahmood: pingggg!! 
	
[00:24:49] 	Mahmood: hehe 
	
[00:25:09] 	Kaeiara: one moment please 
	
[00:26:24] 	Kaeiara: the shipping cost may vary as the taxes is calculated on CIF value (cost of goods+insurance+freight) so the shipping 
	
[00:28:20] 	Mahmood: i heard earlier from my previous convos with one of your colleagues that itll cost a lot to ship heavy items, but since you said that the rates are cheaper if the items are more heavy, so i would love to know how much will it cost to ship 15kg items 
	
[00:31:25] 	Kaeiara: Please click on "Goods awaiting shipping" in your Borderlinx account. Select the items you 
	
[00:31:25] 	Kaeiara: wish to ship and then click on "Ship Now". Next page you will be asked to select delivery method 
	
[00:31:25] 	Kaeiara: from Express and Standard and on same page you will be shown the cost of shipping including any duty.tax etc. 
	
[00:31:58] 	Mahmood: thats a smart answer 
	
[00:32:14] 	Mahmood: copy paste this to your top managers 
	
[00:32:24] 	Mahmood: you are one smart person 
	
[00:32:42] 	Mahmood: although you take time to respond 
	
[00:33:03] 	Mahmood: its compensated by the high quality of your answers 
	
[00:33:08] 	Mahmood: thanks for the help 
	
[00:33:18] 	Mahmood: this solves all of my problems 
	
[00:33:30] 	Kaeiara: By consolidating, you are saving on first half kilo of each shipment. So once the items are in your Borderlix suite, you can check mark all and ship together. then you will know much does it cost to ship 15kg 
	
[00:34:36] 	Kaeiara: Is there anything else I may assist you with today? 
	
[00:37:00] 	Mahmood: nop 
	
[00:37:04] 	Mahmood: thanks a lot 

Rgds Subir